Bug 133648 - Unable to import calendar file into evolution
Unable to import calendar file into evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 13:33 EDT by Pavel Rosenboim
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Rosenboim 2004-09-25 13:33:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
I tried to import into evolution a holiday files available at
http://www.mozilla.org/projects/calendar/holidays.html. I download a
file (tried English and Israeli holidays files), in evelution select
File/Import, in the wizard select a 'import a single file' option,
select a file and destination folder (Calendar). No error reported
during import, but no entries added to calendar.

Version-Release number of selected component (if applicable):
evolution-1.4.6-2

How reproducible:
Always

Steps to Reproduce:
1. See above.
2.
3.
    

Actual Results:  No entries added to calendar.

Expected Results:  Add holidays to a calendar.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:50:45 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-25 16:56:37 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.